import { TestBed } from '@angular/core/testing';

import { ApiSiteService } from './api-site.service';

describe('ApiSiteService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ApiSiteService = TestBed.get(ApiSiteService);
    expect(service).toBeTruthy();
  });
});
